actor: ModelTester
modules:
    enabled:
        - \DataHubBundle\Tests\Helper\Model
        - \Pimcore\Tests\Helper\Pimcore:
              connect_db: true
              cache_router: false
        - \Pimcore\Tests\Helper\ClassManager